» Ubuntu » Paketit

Error

two or more packages specified (libjnr-posix-java precise)